clear query| facets| time Search criteria: author:"Toshio Kuratomi".   Results from 41 to 50 from 261 (0.0s).
Loading phrases to help you
refine your search...
2.7.0 Final has been released! - Ansible - [mail # user]
...Hi all- we're happy to announce that the general release of Ansible2.7.0 is now available!How do you get it?----------------------------------------------------------------------$ pip instal...
   Author: Toshio Kuratomi , 2018-10-04, 14:10
Re: how to use an pipe like < < in ansible ? - Ansible - [mail # user]
...Without an error message I'm not sure whether I'm looking at the samething but this looks like a portability problem with the shell scriptyou are attempting to use.In /bin/sh (implemented by...
   Author: Toshio Kuratomi , 2018-10-10, 18:09
Yum module update_cache doesn't work for RHEL in ansible 2.4.0.0 - Ansible - [mail # user]
...It does.  From your description, it sounds like the RHEL repositoryhas a packageset that's generating conflicts in your install.  theupdate_cache is likely just making the error in...
   Author: Toshio Kuratomi , 2017-11-09, 18:52
Ansible 2.4.2 Beta4 ready for testing - Ansible - [mail # dev]
...Hi all, we're happy to announce that beta4 for 2.4.2 is now availablefor testing.How do you get it?----------------------------------------------------------------------The tar.gz of the rel...
   Author: Toshio Kuratomi , 2017-11-16, 03:04
Trying to duplicate a Bash script into ansible -- Not sure how to best handle alternatives with Slaves - Ansible - [mail # user]
...If you don't need idempotence (I assume you don't since the shell moduledoesn't have idempotence either) I'd use the script module with yourexisting bash script.-toshioOn Dec 13, 2017 7:39 A...
   Author: Toshio Kuratomi , 2017-12-14, 01:27
Ansible 2.4.2 beta3 is ready for testing - Ansible - [mail # dev]
...Hi all, we're happy to announce that beta3 for 2.4.2 is now availablefor testing.How do you get it?----------------------------------------------------------------------The tar.gz of the rel...
   Author: Toshio Kuratomi , 2017-11-09, 04:17
absolute import error for centos 5 environment - Ansible - [mail # user]
...You need a newer version of python or an older version of ansible.Ansible-2.3 was the last release series to support python-2.4 on themanaged machines (it still required python-2.6 or greate...
   Author: Toshio Kuratomi , 2017-12-20, 14:59
Ansible startup performance & time spent loading in ConfigManager - Ansible - [mail # dev]
...This is a good idea.  For parsing playbooks we made this change a long timeago.  Could you open a bug report on GitHub for this?  With the holidayvacation coming up, I don't w...
   Author: Toshio Kuratomi , 2017-12-21, 14:37
Ansible 2.4.3 Beta 2 is ready for testing (was Re: Ansible 2.4.0 RC1 is ready for testing) - Ansible - [mail # dev]
...Sigh, Corrected subject as above ;-)On Wed, Dec 20, 2017 at 2:06 PM, Toshio Kuratomi  wrote:> Hi all, we're happy to announce that Beta 2 for 2.4.3 is now available> for testing.&...
   Author: Toshio Kuratomi , 2017-12-20, 22:14
Ansible 2.4.0 RC1 is ready for testing - Ansible - [mail # dev]
...Hi all, we're happy to announce that Beta 2 for 2.4.3 is now availablefor testing.How do you get it?----------------------------------------------------------------------The tar.gz of the re...
   Author: Toshio Kuratomi , 2017-12-20, 22:06